
category=Communication
remote-app-id=106222123
context-names=
compatible-fix-pack=19
version=1.0.19
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106222123/1.0.19
required=true
title=Liferay Document Library
bundles=com.liferay.document.library.sync.api#1.0.15##,com.liferay.document.library.repository.external.api#2.0.11##,com.liferay.document.library.repository.cmis.api#2.0.18##,com.liferay.document.library.repository.authorization.api#2.0.6##,com.liferay.document.library.file.rank.api#1.0.16##,com.liferay.document.library.content.api#1.1.5##,com.liferay.document.library.api#4.3.10##,com.liferay.document.library.web#3.0.91#document-library-web#,com.liferay.document.library.uad#3.0.6##,com.liferay.document.library.sync.service#1.0.28##,com.liferay.document.library.service#3.0.66##,com.liferay.document.library.repository.search#4.0.6##,com.liferay.document.library.repository.cmis.impl#3.0.29##,com.liferay.document.library.layout.set.prototype#3.0.4##,com.liferay.document.library.item.selector.web#2.0.11#document-library-item-selector-web#,com.liferay.document.library.file.rank.service#1.0.40##,com.liferay.document.library.document.conversion#1.0.27##,com.liferay.document.library.content.service#1.0.33##,com.liferay.document.library.analytics#2.0.7#document-library-analytics#
description=Liferay
restart-required=true
